.frontCover {
  qrfullpage: 1;
}

.bodyPic {
  text-align: center;
  margin: 1em auto;
}

.qrbodyPic {
  text-align: center;
  margin: 1em auto;
}

.signImg {
  text-align: right;
  width: 30%;
  margin-left: 70%;
}

.firstTitle {
  font-family: "黑体";
  text-align: center;
  font-size: 1.5em;
  text-indent: 0em;
}

.thirdTitle {
  font-family: "黑体";
  text-indent: 0em;
  font-size: 1.1em;
}

p.bodytext {
  text-indent: 2em;
  font-size: 1em;
}

p.yinwen {
  font-family: "楷体";
  text-indent: 2em;
  font-size: 1em;
}

p.tuzhu-center {
  font-family: "楷体";
  font-size: 0.8em;
  text-align: center;
  text-indent: 0em;
}

p.ck {
  font-family: "楷体";
  text-align: center;
  text-indent: 0em;
  font-size: 1em;
}

span.b {
  color: #74B08A;
  font-weight: bold;
  padding: 0.2em;
}

span.c {
  padding: 2px 4px;
  color: #ffffff;
  background-color: #727171;
  border-radius: 4px;
}

p.bodytext-right {
  font-family: "楷体";
  text-align: right;
  text-indent: 0em;
  font-size: 1em;
}

img.gongshi {
  height: 3em;
	vertical-align:middle;
	margin-left:0.1em;
	margin-right:0.1em;
}

img.img40 {
  width: 40%;
}

img.img60 {
  width: 60%;
}

img.img80 {
  width: 80%;
}

div.kx {
  margin: 1em 0;
  padding: 0 1em;
  font-size: 1em;
  border: 1px solid #000;
  border-radius: 4px;
}

div.kb {
  margin: 1em 2em;
  padding: 0.5em;
  font-size: 1em;
  background-color: #DCDDDD;
  border: 1px solid #ccc;
  border-radius: 4px;
}